function FileData_Pairs(x)
{
x.t("interfaces","clc2");
x.t("interfaces","instructions");
x.t("interfaces","cabling");
x.t("supports","two");
x.t("en60825","21cfr1040");
x.t("wavelength","1310");
x.t("below","warning");
x.t("pluggable","(sfp)");
x.t("cable","network");
x.t("cable","specifications");
x.t("cable","connected");
x.t("sensitivity","-28");
x.t("sensitivity","-30");
x.t("schauen","augenverletzungen");
x.t("clc2","fiber");
x.t("clc2","card");
x.t("clc2","sfp");
x.t("clc2","(stm-1/oc-3)");
x.t("installed","card");
x.t("securely","place");
x.t("instructions","below");
x.t("instructions","installing");
x.t("intermediate/21","kilometers");
x.t("keep","cover");
x.t("dieses","geraet");
x.t("female","connector");
x.t("limits","class");
x.t("mit","der");
x.t("line","card");
x.t("line","cards");
x.t("fiber","interfaces");
x.t("fiber","wavelength");
x.t("fiber","interface");
x.t("fiber","channelized");
x.t("fiber","types");
x.t("fiber","duplex");
x.t("shows","lc-connectors");
x.t("buchsen","mit");
x.t("channelized","line");
x.t("channelized","(stm-1/oc-3)");
x.t("physical","interfaces");
x.t("interface","line");
x.t("interface","channelized");
x.t("interface","type");
x.t("interface","optical");
x.t("interface","product");
x.t("interface","provides");
x.t("interface","step");
x.t("interface","ensure");
x.t("interface","laser");
x.t("multi-mode","fiber");
x.t("multi-mode","multi-mode");
x.t("multi-mode","optical");
x.t("look","open");
x.t("type","cable");
x.t("type","optical");
x.t("type","card");
x.t("open","apertures");
x.t("21cfr1040","specifications");
x.t("den","laser");
x.t("optical","cable");
x.t("optical","fiber");
x.t("optical","sfp");
x.t("single-mode","fiber");
x.t("single-mode","optical");
x.t("emitted","aperture");
x.t("1310","core");
x.t("short/2","kilometers");
x.t("product","tested");
x.t("card","interfaces");
x.t("card","supports");
x.t("card","dictated");
x.t("card","follow");
x.t("card","sfp");
x.t("card","identification");
x.t("cladding","diameter");
x.t("size","62.5");
x.t("size","micrometers");
x.t("vermeiden","nicht");
x.t("der","entsprechenden");
x.t("found","comply");
x.t("iec825","en60825");
x.t("installing","cables");
x.t("augenverletzungen","vermeiden");
x.t("cisco","systems");
x.t("entsprechenden","kappe");
x.t("remove","cover");
x.t("network","device");
x.t("hot-pluggable","sfp");
x.t("sure","keep");
x.t("range","intermediate/21");
x.t("range","short/2");
x.t("-28","dbm");
x.t("avoid","exposure");
x.t("cover","interface");
x.t("cover","sfp");
x.t("provides","information");
x.t("provides","transmit");
x.t("attenuation","0.25");
x.t("nur","speziell");
x.t("warten","nicht");
x.t("place","cisco");
x.t("tel","408-526-4000");
x.t("transceiver","modules");
x.t("nicht","den");
x.t("nicht","genutzte");
x.t("verschliessen","step");
x.t("dbm","sensitivity");
x.t("dbm","multi-mode");
x.t("dbm","important");
x.t("62.5","micrometers");
x.t("compliance","notice");
x.t("exposure","laser");
x.t("specifications","single-mode");
x.t("specifications","following");
x.t("personal","darf");
x.t("device","interface");
x.t("small","form-factor");
x.t("0.25","db/km");
x.t("(tx)","receive");
x.t("invisible","laser");
x.t("supported","clc2");
x.t("notice","optical");
x.t("lc-connectors","clc2");
x.t("dbm/-8","dbm");
x.t("trained","qualified");
x.t("install","replace");
x.t("cables","clc2");
x.t("chapter","provides");
x.t("receive","(rx)");
x.t("may","emitted");
x.t("replace","service");
x.t("step","remove");
x.t("step","insert");
x.t("types","multi-mode");
x.t("types","single-mode");
x.t("types","small");
x.t("dictated","sfp");
x.t("duplex","female");
x.t("important","class");
x.t("connector","fiber");
x.t("diameter","125");
x.t("follow","instructions");
x.t("connected","avoid");
x.t("form-factor","pluggable");
x.t("aperture","port");
x.t("sfp","fiber");
x.t("sfp","interface");
x.t("sfp","modules");
x.t("sfp","module");
x.t("identification","interface");
x.t("genutzte","buchsen");
x.t("ensure","securely");
x.t("(rx)","port");
x.t("408-526-4000","fax");
x.t("dbm/-14","dbm");
x.t("qualified","personnel");
x.t("modules","installed");
x.t("modules","type");
x.t("modules","hot-pluggable");
x.t("modules","supported");
x.t("core","size");
x.t("power","-15");
x.t("power","-19");
x.t("darf","dieses");
x.t("figure","shows");
x.t("-15","dbm/-8");
x.t("laser","schauen");
x.t("laser","compliance");
x.t("laser","radiation");
x.t("laser","klasse");
x.t("laser","devices");
x.t("radiation","look");
x.t("radiation","may");
x.t("klasse","nur");
x.t("systems","tel");
x.t("tested","found");
x.t("ausgebildetes","personal");
x.t("information","physical");
x.t("module","type");
x.t("-19","dbm/-14");
x.t("fax","408-527-0883");
x.t("(stm-1/oc-3)","channelized");
x.t("(stm-1/oc-3)","multi-mode");
x.t("(stm-1/oc-3)","ir-1");
x.t("-30","dbm");
x.t("speziell","ausgebildetes");
x.t("min/max","power");
x.t("port","cable");
x.t("port","clc2");
x.t("two","types");
x.t("transmit","(tx)");
x.t("kilometers","attenuation");
x.t("kilometers","min/max");
x.t("125","micrometers");
x.t("geraet","warten");
x.t("cards","chapter");
x.t("cards","cabling");
x.t("ir-1","single-mode");
x.t("db/km","min/max");
x.t("following","figure");
x.t("service","equipment");
x.t("micrometers","cladding");
x.t("micrometers","range");
x.t("class","laser");
x.t("warning","trained");
x.t("personnel","install");
x.t("apertures","sure");
x.t("cabling","channelized");
x.t("cabling","optical");
x.t("comply","limits");
x.t("equipment","invisible");
x.t("kappe","verschliessen");
x.t("insert","optical");
x.t("(sfp)","transceiver");
x.t("devices","iec825");
}
